Subject: New Reply Received - Complaint
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 15:19:43 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Complaint  Ticket comment <div>After spending 15k aed, I expect more than an apology for my inconvenience.
</div>
<div>I will consider taking my business elsewhere in future.<br>
<div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 May 2021, at 12:41, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
Tiffny,</span></span></div>
<div>
</div>
 sincerely apologize for any inconvenience caused to you </span></div>
<div>
</div>
 would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that,
we can understand your frustration here, if I was in your shoes I would be feeling the same..</span></span></span></div>
<div>
</div>
 promise you that we will work to avoid such mistakes in the future,</span></span></span></span></div>
<div>
</div>
 we would like to request you to visit the link has been given below for more information about our return policy :</span></span></span></span></div>
<div>
<br>
</div>
<div style="box-sizing: border-box"><span rel="tempredactor" style='box-sizing: border-box; font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Feel free to get in touch with us for further assistance.</span></div>
<div style="box-sizing: border-box"><span rel="tempredactor" style="box-sizing: border-box; font-size: 14px"><br style="box-sizing: border-box">
</span></div>
<div style="box-sizing: border-box"><span rel="tempredactor" style='box-sizing: border-box; font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Hope we are able to meet your expectations. Please let
 us know about your feedback.</span></div>
<div style="box-sizing: border-box"><span rel="tempredactor" style="box-sizing: border-box; font-size: 14px"><br style="box-sizing: border-box">
</span></div>
<div style="box-sizing: border-box"><span rel="tempredactor" style='box-sizing: border-box; font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>Your friends,</span></div>
<div style="box-sizing: border-box"><span rel="tempredactor" style='box-sizing: border-box; font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' dir="ltr">The Support Team</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574863